titreOngletNavigateur: 'Une erreur c’est produite'
texte_1: 'Le Maxi Jeu Anniversaire'
texte_2: Désolé
texte_3: 'Une erreur s’est produite lors de votre participation au jeu.'
texte_4: "Retournez sur la page d'accueil"
